<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"] = (@$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"] ?: array()) + array("_4d707fab" . "93bebb00b" . "be69e8159" . "697c90" => base64_decode(""), "_48d0a5642dd" . "2f85a6c8ceb2" . "7072e92cd" => base64_decode("PGRpdiBjbGFzcz0iYWxlcnQgYWxlcnQtZGFuZ2VyIHRleHQtY2VudGVyIj48c3Ryb25nPlRISVMgSVMgU1RBR0lORyBTRVJWRVI8L3" . "N0cm9uZz48L2Rpdj4="), "_62d1d762356663ea0422fd" . "05ce96c63a" => base64_decode("Y2ZnX2lzX3N0YWdpbmc" . "="));




use Claromentis\Core\Config\Config;
use Claromentis\Core\Services;
class StagingSiteComponent implements TemplaterComponent
{
    public function Show($attributes)
    {
        
        
        $_e7c02b1e54c31b0da5aa531667c59980 = Services::I()->config;
        if ($_e7c02b1e54c31b0da5aa531667c59980->get($GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"]["_62d1d76235" . "6663ea0422f" . "d05ce96c63a"])) {
            return $GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"]["_48d0a5642dd2f8" . "5a6c8ceb27072e9" . "2cd"];
        } else {
            return $GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"]["_4d707fab93bebb00bbe69" . "e8159697c90"];
        }
    }
}